<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザー登録ページ</title>
     <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="mock.css" type="text/css">

</head>
<body>
   <div class="page-header">
       <a href="">ログアウト</a>
       <span class="user-name">ユーザー名さん</span>
   </div>
  
   <div class = "page-title">
    <h1>ユーザー新規登録</h1>
    </div>
    
    <div class="container-fluid">
       <div class="user-info">
            <table class="table table-borderless">
             <thead class="t">
                <tr>
                <th scope="col"></th>
                 <th scope="col"></th>
                 
                </tr>
                
             </thead>
              <tr>
                <td scope="row">ログインID</td>
                <td><input type="text"></td>  
              </tr>
              <tr>
                <td scope="row">パスワード</td>
                <td><input type="text"></td>  
              </tr>
            <tr>
                <td scope="row">パスワード(確認)</td>
                <td><input type="text"></td>  
              </tr>
            <tr>
                <td scope="row">ユーザー名</td>
                <td><input type="text"></td>  
              </tr>
            <tr>
                <td scope="row">生年月日</td>
                <td><input type="date"></td>  
             </tr>

              
              
              </table>
              
              <div class="send">
              <input type="submit" value="登録" style="width:200">
              
        </div>
        
        
        <div class="back"><a href="">戻る</a></div>
        
        
       </div>


    
</body>
</html>